<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <hr />
    
    <p>آشنایی با تامین صلح | Micro-Course</p>
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <h1>بحث شماره 4.0.1</h1>
    
    </p>
    <h3><p>رهنمایی‌ها</p></h3>
    <ul>
        <li>
            <p>جواب سوال را پست کنید.</p>
        </li>
        <li>
            <p>آنچه را آموزندگان دیگر شریک کرده‌اند، بخوانید. </p>
        </li>
        <li>
            <p>پاسخی را که مورد علاقه تان است یا شما را به چالش می‌کشاند، دریافت کنید. </p>
        </li>
        <li>
            <p>به آن شخص جواب بدهید.</p>
        </li>
    </ul>
    
    <h3><p><p>مقدمه‌ی بحث</p></p></h3>
    <ul>
        <li>
            <p>درمورد کاری که یک زمان برای تامین صلح بصورت شخصی یا تخصصی انجام داده‌اید ابراز نظر نمایید.</p>
        </li>
        <li>
            <p>کدام ابزار تامین صلح را به کار بردید؟</p>
        </li>
        <li>
            <p>آیا شما در آن زمان خود را بعنوان فعال صلح ‌دیدید؟</p>
        </li>
        <li>
            <p>اگر بلی، بگویید چرا؟ و اگر نخیر، چرا؟</p>
        </li>
    </ul>
    <p>
    
</div>